import { X as e, w as t } from "./vue.runtime.esm-bundler-Bxqkjqhc.js";
import { w as n } from "./keys-B5SJtPWf.js";
//#region src/composables/usePopoverRoot.ts
function r() {
	return t(n, e(null));
}
//#endregion
export { r as t };
